Novell's documentation always states "latest support pack," but because of all of the systems in our (huge) tree, we can not go to Netware 6.5.7. Has anyone installed GW 8 on NW 6.5.6? If so, what were your experiences, outcomes, etc. good or bad?